@charset "utf-8";
/* css */
* { margin: 0; padding: 0 }
body { font: 15px "Microsoft YaHei", Arial, Helvetica, sans-serif; color: #383737; background: #e0a7b7; line-height: 1.5; }
img { border: 0; display: block }
ul, li { list-style: none; }
a { text-decoration: none; color: #666; }
a:hover { text-decoration: none; color: #fff; }
.clear { clear: both; }
.blank { height: 20px; overflow: hidden; width: 100%; margin: auto; clear: both }
.fl { float: left }
.fr { float: right }
header { width: 1000px; margin: auto; position: relative; background: url(../images/72242_w.png) no-repeat top right; padding-top: 30px; padding-bottom: 10px; overflow: hidden; animation-name: myfirst; animation-duration: 5s; animation-timing-function: linear; animation-delay: 2s; animation-iteration-count: infinite; animation-direction: alternate; animation-play-state: running; /* Firefox: */ -moz-animation-name: myfirst; -moz-animation-duration: 5s; -moz-animation-timing-function: linear; -moz-animation-delay: 2s; -moz-animation-iteration-count: infinite; -moz-animation-direction: alternate; -moz-animation-play-state: running; /* Safari and Chrome: */ -webkit-animation-name: myfirst; -webkit-animation-duration: 5s; -webkit-animation-timing-function: linear; -webkit-animation-delay: 2s; -webkit-animation-iteration-count: infinite; -webkit-animation-direction: alternate; -webkit-animation-play-state: running; /* Opera: */ -o-animation-name: myfirst; -o-animation-duration: 5s; -o-animation-timing-function: linear; -o-animation-delay: 2s; -o-animation-iteration-count: infinite; -o-animation-direction: alternate; -o-animation-play-state: running; }
@keyframes myfirst { 0% {
background:url(../images/72242_w.png) no-repeat top right top;
}
 100% {
background:url(../images/72242_w.png) no-repeat top right 100px;
}
}
 @-moz-keyframes myfirst /* Firefox */ { 0% {
background:url(../images/72242_w.png) no-repeat top right top;
}
 100% {
background:url(../images/72242_w.png) no-repeat top right 100px;
}
}
 @-webkit-keyframes myfirst /* Safari and Chrome */ { 0% {
background:url(../images/72242_w.png) no-repeat top right top;
}
 100% {
background:url(../images/72242_w.png) no-repeat top right 100px;
}
}
 @-o-keyframes myfirst /* Opera */ { 0% {
background:url(../images/72242_w.png) no-repeat top right top;
}
 100% {
background:url(../images/72242_w.png) no-repeat top right 100px;
}
}
.jianhua a{text-decoration: none; color: #dd4872; font-weight: bold;}
.jianhua a:hover{background-color: #dd4872; color: #fff; font-weight: bold;}
.profile { position: relative; overflow: hidden; }
.avatar { }
.avatar img { width: 120px; height: 120px; border: #dd4872 6px solid; border-radius: 5px; }
.guanzhu { position: absolute; bottom: 0; left: 130px; color: #fff }
.guanzhu li { display: block; float: left; background: #dd4872; margin: 0 0 0 10px; border-radius: 5px; position: relative; }
.guanzhu li img { opacity: .6 }
.guanzhu li:hover img { opacity: 1 }
.guanzhu li span { display: none; }
.guanzhu li:hover span { display: block; background: #dd4872; width: 160px; text-align: center; position: absolute; bottom: 40px; left: 0 }
.guanzhu li:nth-child(2):hover span { left: -40px }
.guanzhu li:nth-child(3):hover span { right: -40px; left: auto }
.guanzhu li:nth-child(4):hover span { right: -160px; left: auto; bottom: 0; }
.guanzhu li:nth-child(4):hover span img { margin: auto; padding: 10px 0; width: 110px }
.username { position: absolute; top: 20px; left: 140px; font-size: 26px; color: #fff; }
nav { width: 100%; overflow: hidden; background: #dd4872; line-height: 40px; height: 40px; margin: 20px 0; border-radius: 5px; }
nav ul { padding: 0 0 0 40px }
nav li { display: block; float: left; margin-right: 2px }
nav li a { color: #fff; display: block; padding: 0 20px }
nav li a#selected, nav li a:hover { color: #fff; background: #c11948; }
article { width: 1000px; margin: auto; overflow: hidden; }
.r_box { width: 70%; float: left; overflow: hidden; }
.blogbox ul { }
.feed-avatar { display: block; float: left; margin-right: 20px; border-radius: 50% }
.feed-avatar img { width: 54px; padding: 2px; border: #A39A89 1px solid; border-radius: 5px; }
.blogbox h2 { font-size: 22px; font-weight: normal; margin-left: 80px; }
.blogbox h2 a { color: #000 }
.blogbox h2 a:hover { color: #1f7994 }
.blogbox .feed-info { margin: 10px 0 10px 80px; color: #6b6b6b; }
.blogbox li { margin-bottom: 20px; background: rgba(255, 255, 255, 1); padding: 20px; border-radius: 5px; }
.blogbox .feed-img { overflow: hidden; display: block; margin-left: 80px; }
.blogbox .feed-img img { width: 100px; float: left; display: block; border: #1f7994 1px solid; margin: 5px; border-radius: 10px; -moz-transition: all .5s ease; -webkit-transition: all .5s ease; transition: all .5s ease; opacity: 1; }
.blogbox .feed-img img:hover { border-radius: 0; opacity: .8 }
.feed-date { margin-left: 80px; color: #63a1b4; margin-top: 10px; font-size: 13px; }
.feed-date .fd01 { margin-right: 20px; border-right: #CCC 1px dotted; padding-right: 20px }
.feed-date a { color: #63a1b4; }
.feed-date a:hover { color: #1f7994; }
.l_box { width: 28%; float: right; overflow: hidden }
.l_box h2 { color: #ffffff; font-size: 14px; line-height: 34px; padding: 0 0 0 10px; background: #dd4872; }
.l_box div { background: rgba(255,255,255,1); margin-bottom: 20px; overflow: hidden; border-radius: 5px; }
.l_box div ul { padding: 10px; overflow: hidden }
.wdxc li { width: 33.3%; overflow: hidden; float: left; height: 80px; margin-bottom: 4px; }
.wdxc li img { width: 100%; height: 100%; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s; margin: 0 4px; }
.wdxc li img:hover { transform: scale(1.05) }
.fenlei li { margin-bottom: 10px; margin-left: 10px }
.tuijian li { text-overflow: ellipsis; white-space: nowrap; overflow: hidden; margin-bottom: 5px; background: url(../images/li.png) left center no-repeat; padding-left: 20px }
.l_box a:hover { color: #1f7994; }
.links a { display: block; float: left; margin: 0 10px 5px 0 }
.l_box .search { background: #dd4872; border-radius: 0 5px 5px 0; position: relative; }
.search input.input_submit { border: 0; background: 0; color: #fff; outline: none; position: absolute; top: 10px; right: 8% }
.search input.input_text { border: 0; line-height: 36px; height: 36px; width: 72%; padding-left: 10px; outline: none }
footer { text-align: center; color: #ffffff; padding-bottom: 20px; }
footer a { color: #ffffff; }
.timebox { background: rgba(255,255,255,1); padding: 30px 30px 10px 30px; border-radius: 5px; margin-bottom: 20px; }
.timebox span { position: relative; line-height: 32px; padding-right: 40px; color: #1f7994; }
.timebox span:after { position: absolute; content: ""; width: 2px; height: 40px; background: #e0dfdf; right: 18px }
.timebox li { text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.timebox li i { position: relative; font-style: normal }
.timebox li i:before { content: " "; height: 10px; width: 10px; border: 2px solid #cccaca; background: #fff; position: absolute; top: 4px; left: -26px; border-radius: 50%; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.timebox li:hover a { color: #1f7994 }
.timebox li:hover i:before { background: #1f7994 }
.pagebg { background: rgba(255,255,255,.3); }
.pagelist { text-align: center; border-radius: 5px; width: 100%; clear: both; margin: 20px 0; padding-top: 10px; }
.pagelist a { color: #fffcfc; margin: 0 2px; border: 1px solid #e392a9; padding: 5px 10px; background: #e392a9; display: inline-block; margin-bottom: 10px; border-radius: 3px; }
.pagelist a:hover { color: #fdfdfd; background: #dd4872; }
.pagelist > b { border: 1px solid #dd4872; padding: 6px 10px; background: #dd4872; color: #fff; border-radius: 3px; }
.pagelist .curPage { color: #1f7994; font-weight: bold; background: #a9d0dc; }
.bloglist li { background: rgba(255,255,255,1); padding: 15px; overflow: hidden; color: #6b6b6b; margin-bottom: 20px; border-radius: 5px; }
.bloglist li h3 { font-size: 16px; line-height: 25px; color: #fff; }
.bloglist li h3 a { color: #000; }
.bloglist li h3 a:hover { color: #1f7994 }
.bloglist li img { float: right; clear: right; width: 100%; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s; }
.bloglist li i { width: 150px; display: block; max-height: 100px; overflow: hidden; float: right; margin-left: 20px; border-radius: 5px }
.bloglist li p { margin: 20px 0 0 0; line-height: 22px; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; display: -webkit-box; -webkit-line-clamp: 2; }
.bloglist li:hover img { transform: scale(1.05) }
.picbox { width: 100%; overflow: hidden; }
.picbox ul li { overflow: hidden; width: 25%; float: left; display: block; }
.picbox ul li a { display: block; margin: 0 10px 20px 10px; background: rgba(255,255,255,1); border-radius: 5px 5px 0 0; }
.picbox ul li i { overflow: hidden; display: block; height: 160px; }
.picbox ul li img { width: 100%; border-radius: 5px 5px 0 0; min-height: 100% }
.picbox ul li:hover p { color: #1f7994 }
.picinfo { padding: 10px 0; margin: 0 10px; font-size: 14px; color: #383737; font-weight: normal; text-align: center; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.picbox ul li a:hover { color: #1f7994 }
.infosbox { overflow: hidden; background: rgba(255,255,255,.8); margin-bottom: 20px }
.newsview { padding: 0 30px; background: rgba(255,255,255,1); border-radius: 5px; overflow: hidden; margin-bottom: 20px; }
.news_con { overflow: hidden }
.news_con a { color: #0e6dad }
.news_con a:hover { color: #000 }
.news_con p { margin-bottom: 15px; }
.intitle { line-height: 40px; height: 40px; font-size: 14px; ; border-bottom: #000 2px solid; }
.intitle a { font-weight: normal; }
.news_title { font-size: 24px; font-weight: normal; padding: 20px 0; color: #242525; }
.bloginfo { width: 100%; overflow: hidden }
.bloginfo li { float: left; margin-right: 20px; color: #7d7d7d; }
.bloginfo li a { color: #7d7d7d; }
.news_about { padding: 10px; margin: 10px auto 15px auto; line-height: 23px; background: rgb(239, 239, 239); color: #423f3f; }
.news_about strong { color: #1f7994; font-weight: 400 !important; font-size: 13px; padding-right: 8px; }
.news_con p { overflow: hidden; padding-bottom: 4px; padding-top: 6px; word-wrap: break-word; }
.news_con a { color: #1f7994; }
.news_con img { max-width: 100% }
.diggit { width: 160px; margin: 0 auto 20px; background: #E2523A; color: #fff; box-shadow: 1px 2px 6px 0px rgba(0,0,0,.2); border-radius: 3px; line-height: 40px; text-align: center; }
.diggit a { color: #fff }
.tags { margin: 10px 0; overflow: hidden }
.tags a { background: #E2523A; box-shadow: 1px 2px 6px 0px rgba(0,0,0,.2); padding: 5px; margin: 5px 5px 5px 0; display: inline-block; float: left; border-radius: 2px; color: #fff; }
.nextinfo { line-height: 24px; width: 100%; overflow: hidden; margin: 20px 0 }
.nextinfo p { padding: 4px 0; border-radius: 5px; }
.nextinfo a:hover { color: #000; text-decoration: underline }
.news_pl { margin: 10px 0; width: 100%; overflow: hidden; }
.news_pl h2 { border-bottom: #1f7994 2px solid; line-height: 40px; font-size: 14px; }
/*piclistshow*/
.newstitles { font-size: 20px; }
.piccontext { overflow: hidden; padding: 0 20px }
.piccontext h2 { margin: 20px 0; font-size: 22px; color: #292929; }
.source { height: 20px; line-height: 20px; overflow: hidden; font-size: 14px }
.source_left { float: left; height: 20px; color: #666666; }
.source_left a { color: #666666; }
.source_left a:hover { color: #ff5d11; text-decoration: underline; }
.source_left span { color: #464646; padding-right: 15px; }
.source_right { float: right; height: 20px; color: #666666; }
.source_right a { color: #1f7994; }
.source_right span { padding: 0px 10px; }
.source_right1 { float: right; height: 20px; color: #666666; display: none; }
.support { float: left; height: 20px; overflow: hidden; }
.support img { padding: 0px 5px; }
/*大图展示*/
.picsbox { overflow: hidden; position: relative; background: rgba(255,255,255,1); padding: 20px; border-radius: 10px; }
.picshow { width: 100%; margin-top: 20px; overflow: hidden; background: rgba(255,255,255,.3); padding-top: 20px; }
.picshowtop { text-align: center; position: relative; z-index: 1; overflow: hidden; }
#pic1 { max-width: 100%; margin: auto; }
#preArrow { left: 0px; }
#nextArrow { right: 0px; }
.contextDiv { cursor: pointer; height: 100%; width: 50%; position: absolute; top: 0px; z-index: 5; }
.contextDiv span { position: absolute; top: 50%; margin-top: -10%; width: 46px; height: 80px; }
#preArrow_A { left: 0px; background: url('../images/left.png') 0px 0px no-repeat; display: none; }
#nextArrow_A { right: 0px; background: url('../images/right.png') 0px 0px no-repeat; display: none; }
.picshowtxt { min-height: 40px; _height: 40px; }
.picshowtxt_left { text-align: center; width: 100%; font-family: Georgia, "Times New Roman", Times, serif; }
.picshowtxt_left span { color: #b3d135; font-size: 30px; }
.picshowtxt_left i { color: #efefef; font-size: 20px; }
.picshowtxt_right { color: #666666; font-size: 14px; padding-top: 14px }
.picshowlist { width: fit-content; margin: auto; padding-bottom: 20px; overflow: hidden; }
.picshowlist_left { float: left; width: 120px; overflow: hidden; overflow: hidden; }
.picleftimg { width: 120px; height: 80px; padding-top: 9px; padding-left: 5px; overflow: hidden; }
.picleftimg img { width: 106px; height: 66px; }
.piclefttxt { width: 120px; line-height: 20px; }
.piclefttxt a { color: #444444; }
.piclefttxt a:hover { color: #ff5d11; text-decoration: underline; }
.picshowlist_mid { display: inline; overflow: hidden; height: 76px; }
.picmidleft { float: left; width: 24px; height: 76px; overflow: hidden; }
.picmidleft a { display: block; width: 24px; height: 76px; }
.picmidmid { float: left; width: 590px; overflow: hidden; height: 76px; }
.picmidmid ul { width: 100%; overflow: hidden; position: relative; height: 76px; }
.picmidmid ul li { float: left; margin-left: 10px; width: 106px; text-align: center; overflow: hidden; position: relative; height: 76px; }
.picmidmid ul li img { max-width: 90px; height: 76px; margin: auto }
.selectpic { border: 5px solid #b3d135; height: 66px !important; }
.picmidright { float: left; width: 24px; height: 76px; overflow: hidden; }
.picmidright a { display: block; width: 24px; height: 76px; }
.picshowlist_right { float: left; width: 120px; float: right; overflow: hidden; }
/*列表展示*/

.piclistshow { width: 100%; overflow: hidden; border-top: 1px solid #c3c3c3; margin: 10px 0; display: none; }
.piclistshow ul li { width: 24.8%; height: 210px; float: left; border-bottom: 1px solid #c3c3c3; overflow: hidden; border-right: 1px solid #c3c3c3; cursor: pointer; padding-top: 40px; }
.piclistshow ul li:hover { background: rgba(255,255,255,.3) }
.piclistshow ul li:nth-child(4n) { border-right: none }
.piclistshow .picimg { width: 228px; height: 160px; overflow: hidden; display: table-cell; vertical-align: middle; text-align: center; padding: 0px 10px; }
.picimg img { max-height: 100%; margin: auto; /* width: auto; */ max-width: 100%; }
.pictxt { padding: 15px 20px 0; line-height: 25px; text-align: center; height: 80px; overflow: hidden; }
.pictxt h3 { font-size: 14px; font-weight: normal; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; display: -webkit-box; -webkit-line-clamp: 3; }
.gaoqing { padding-left: 26px; }
a.gaoqing:hover { color: #FF702D; text-decoration: underline; }
/*弹出层*/
.bodymodal { width: 100%; height: 100%; overflow: hidden; background: #000; filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5; z-index: 1100; position: fixed; top: 0px; left: 0px; display: none; }
.firsttop_left { width: 300px; height: 250px; margin-right: 30px; overflow: hidden; float: left; }
.firsttop_right { float: left; overflow: hidden; }
.close2 { height: 17px; }
.close2 a { width: 15px; height: 15px; display: block; float: right; }
.replay { height: 24px; overflow: hidden; }
.replay h2 { float: left; font-size: 16px; }
.replay p { float: left; margin-left: 15px; display: inline; line-height: 24px; padding-right: 25px; }
.replay p a { color: white; font-size: 14px; }
.replay p a:hover { color: #FF702D; text-decoration: underline; }
.imgdivtext { position: absolute; bottom: 0px; height: 25px; width: 120px; background: rgba(0, 0, 0, 0.6); line-height: 25px; text-align: center; left: 0px; z-index: 4; *background:#000;
*filter:alpha(opacity=50);
}
.imgdivtext a { color: White; font-size: 14px; font-weight: bold; }
.imgdivtext a:hover { color: #FF702D; text-decoration: underline; }
.returnbtn { margin-top: 35px; margin-left: 50px; }
.returnbtn a { width: 115px; height: 22px; border: 1px solid #ccc; padding: 5px 15px; line-height: 22px; text-align: center; color: White; font-size: 16px; display: block; }
.returnbtn a:hover { color: #FF702D; text-decoration: underline; border: 1px solid #8d5a00; }
.firsttop { padding: 20px; background: #1C1C1C; position: absolute; top: 45%; left: 10%; z-index: 1200; color: White; display: none; }
.endtop { padding: 20px; background: #1C1C1C; position: absolute; top: 45%; right: 10%; z-index: 1200; color: White; display: none; }
.sleft { display: block; width: 23px; height: 76px; background: #efefef url(../images/left1.jpg) no-repeat center }
.sright { display: block; width: 23px; height: 76px; background: #efefef url(../images/right1.jpg) no-repeat center }
.pictext ul { padding: 20px }
.picjianjie { margin: 20px 0 }
/*cd-top*/
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  overflow: hidden;
  /* text-indent: 100%; 删除这一行！ */
  white-space: nowrap;
  background: #dd4872;
  color:#fff;
  text-align:center;
  line-height:40px;
  font-size:22px;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  z-index: 9999999;
}.cd-top.cd-is-visible { visibility: visible; opacity: 1; }
/*gbook*/
.gbook {background: #FFF;overflow: hidden;margin-bottom: 20px;padding: 20px;}
.gbox { padding: 20px; overflow: hidden; }
.gbox p { margin-bottom: 10px; overflow: hidden; }
p.fbtime { color: #000; }
.fbtime span { float: right; color: #999; font-size: 12px; width: 66px; overflow: hidden; white-space: nowrap; }
p.fbinfo { margin: 10px 0; }
.fb ul { margin: 10px 10px; padding: 20px 10px; border-bottom: #ececec 1px solid; }
span.tximg { display: block; float: left; margin-right: 10px; }
.gbox i { display: block; float: left; margin-right: 10px; }
.gbox i input { margin: 10px auto; display: block; }
.hf ul { padding: 10px 20px; background: #f9f9f9; }
.hf { margin: 0 20px; padding-bottom: 20px; border-bottom: #dedddd 1px dashed; }
textarea#lytext { width: 99%; }
.gbox input[type="submit"] { display: block; background: #040404; color: #fff; border: 0; line-height: 30px; padding: 0 20px; border-radius: 5px; float: right; }
.ecomment { border: #dedcdc 1px solid; padding: 10px; margin-bottom: 10px; }
span.ecommentauthor { color: #b5b5b5; font-size: 14px; margin-bottom: 5px; display: block; }
.saying { line-height: 30px; color: #a9a6a6; }
.saying span { float: right }
.saying span a { color: #de1513; }
img#plKeyImg { display: inline-block; }
.yname { margin: 10px 10px 10px 0 }
.yname span, .yzm span { padding-right: 10px; }
.yzm { margin: 0 10px 10px 0 }
#plpost input[type="submit"] { display: block; background: #303030; color: #fff; border: 0; line-height: 30px; padding: 0 20px; border-radius: 5px; float: right; }
textarea#saytext { width: 99%; }
#plpost { margin: 0 20px }
.stats{display:none}
.gbook_title{    font-size: 24px;
    font-weight: normal;
    padding: 0 0 20px 0;
    color: #242525;}
 @media screen and (min-width: 768px) and (max-width: 1023px) {
header { width: 98% }
article { width: 98% }
}
 @media only screen and (min-width: 480px) and (max-width: 767px) {
header { width: 98%; background-size: 50% }
article { width: 98% }
nav { height: auto; border-radius: 0 }
nav ul { padding: 0; overflow: hidden; position: relative }
nav ul:before { position: absolute; background: #1f7994; height: 100%; width: 1px; bottom: 0; left: 0; content: ""; }
nav ul:after { position: absolute; background: #1f7994; width: 100%; height: 1px; bottom: 0; left: 0; content: ""; }
nav li { width: 33.1%; text-align: center; margin-right: 0; border-bottom: #FFF 1px solid; border-left: #FFF 1px solid }
.l_box { display: none }
.r_box { width: 100% }
.blogbox .feed-img img { height: 60px; width: auto }
.fc03, .fd04 { display: none }
.pagelist.pagebg { background: none }
.picbox ul li { width: 50% }
.piclistshow .picimg { height: auto }
.picjianjie { margin: 20px }
 @keyframes myfirst { 0% {
background:url(../images/72242_w.png) no-repeat top right top;
background-size:50%
}
 100% {
background:url(../images/72242_w.png) no-repeat top right 100px;
background-size:50%
}
}
 @-moz-keyframes myfirst /* Firefox */ { 0% {
background:url(../images/72242_w.png) no-repeat top right top;
background-size:50%
}
 100% {
background:url(../images/72242_w.png) no-repeat top right 100px;
background-size:50%
}
}
 @-webkit-keyframes myfirst /* Safari and Chrome */ { 0% {
background:url(../images/72242_w.png) no-repeat top right top;
background-size:50%
}
 100% {
background:url(../images/72242_w.png) no-repeat top right 100px;
background-size:50%
}
}
 @-o-keyframes myfirst /* Opera */ { 0% {
background:url(../images/72242_w.png) no-repeat top right top;
background-size:50%
}
 100% {
background:url(../images/72242_w.png) no-repeat top right 100px;
background-size:50%
}
}
.picshowlist { display: none }
}
 @media only screen and (max-width: 479px) {
header { width: 98%; background-size: 50% }
article { width: 98% }
nav { height: auto; border-radius: 0 }
nav ul { padding: 0; overflow: hidden; position: relative }
nav ul:before { position: absolute; background: #dd4872; height: 100%; width: 1px; bottom: 0; left: 0; content: ""; }
nav ul:after { position: absolute; background: #dd4872; width: 100%; height: 1px; bottom: 0; left: 0; content: ""; }
nav li { width: 33%; text-align: center; margin-right: 0; border-bottom: #FFF 1px solid; border-left: #FFF 1px solid }
.l_box { display: none }
.r_box { width: 100% }
.blogbox .feed-img img { height: 60px; width: auto }
.fc03, .fd04 { display: none }
.pagelist.pagebg { background: none }
.picbox ul li { width: 50% }
.piclistshow .picimg { height: auto }
.picjianjie { margin: 20px }
.blogbox h2 { font-size: 18px; line-height: 60px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.blogbox li { padding: 20px 10px }
.blogbox .feed-info { margin: 10px 0 10px 0; }
.blogbox .feed-img, .feed-date { margin-left: 0 }
 @keyframes myfirst { 0% {
background:url(../images/72242_w.png) no-repeat top right top;
background-size:50%
}
 100% {
background:url(../images/72242_w.png) no-repeat top right 100px;
background-size:50%
}
}
 @-moz-keyframes myfirst /* Firefox */ { 0% {
background:url(../images/72242_w.png) no-repeat top right top;
background-size:50%
}
 100% {
background:url(../images/72242_w.png) no-repeat top right 100px;
background-size:50%
}
}
 @-webkit-keyframes myfirst /* Safari and Chrome */ { 0% {
background:url(../images/72242_w.png) no-repeat top right top;
background-size:50%
}
 100% {
background:url(../images/72242_w.png) no-repeat top right 100px;
background-size:50%
}
}
 @-o-keyframes myfirst /* Opera */ { 0% {
background:url(../images/72242_w.png) no-repeat top right top;
background-size:50%
}
 100% {
background:url(../images/72242_w.png) no-repeat top right 100px;
background-size:50%
}
}
.timebox { padding: 10px }
.picbox ul li i { height: 100px }
.newsview { padding: 0 10px }
.piclistshow ul li { width: 48.6%; height: 120px; padding-top: 10px }
.guanzhu li:nth-child(4):hover span { right: 150px; left: auto; bottom: 0; z-index: 9; }
.picshowlist { display: none }
.piclistshow ul li:nth-child(2n) { border-right: none }
.source_left span:nth-child(3) { display: none }
.fb ul{padding:20px 10px}
.piccontext{padding:0}
}